<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="830198ee5127206aa973ce782a15b2f9">
  <dict>
    <!--2019-03-15 16:56:04.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:56:04.000-->
    <string key="voicemail_carrier">SabaFon</string>
    <!--2019-03-15 16:56:04.000-->
    <string key="voicemail_number">707</string>
    <!--2019-03-15 16:56:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
